{
	"303001121_0": "\"Haah... Haah... Haah...\"",
	"303001121_1": "\"Phew! Feeling a little less rusty now. A little more training should do the trick.\"",
	"303001121_2": "\"Maria... What are you doing here?\"",
	"303001121_3": "\"I could ask you the same thing. Are you here to train as well?\"",
	"303001121_4": "\"Yeah. I hate being unable to help Yukine and the others. I need to keep myself in shape.\"",
	"303001121_5": "\"I think you've helped them plenty.\"",
	"303001121_6": "\"I hope that's the case... But still, I feel a little uneasy just standing around.\"",
	"303001121_7": "\"Oh, looks like we're all thinking the same thing!\"",
	"303001121_8": "\"Tachibana...\"",
	"303001121_9": "\"You too...\"",
	"303001121_10": "\"I couldn't just stand around either, so I thought about what I could to help them, you know?\"",
	"303001121_11": "\"I didn't come up with anything good, so I felt that the one thing I could do in the meantime was train.\"",
	"303001121_12": "\"I think that's a good mindset to have.\"",
	"303001121_13": "\"She's right.\"",
	"303001121_14": "\"You know, since we're all here now, how about we train together?\"",
	"303001121_15": "\"Yeah, I don't mind. What about you, Maria?\"",
	"303001121_16": "\"I'm all for it.\"",
	"303001121_17": "\"Great! Now let's have a good workout!\""
}